/* tabs */
  /*Fun begins*/
.tab_container {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.e_tabs input, section {
  clear: both;
  padding-top: 10px;
  display: none;
}

.e_tabs label {
  border: 1px solid #eee;
 font-size: 26px;
 color: #000;
 text-transform: capitalize;
 font-weight: bold;
 background-color: #eee;
    display: block;
    float: left;
    padding: 16px 36px 16px 36px;
    cursor: pointer;
    font-family: proxima-nova, sans-serif;
    text-align: center;
    white-space: nowrap;
    letter-spacing: 0.05em;
    z-index: 1;
    text-decoration: none;
}
.e_tabs label span{
  display: block;
    overflow: hidden;
    font-size: 17px;
}
.k_tabs section p,.k_tabs section ul,.k_tabs section li,.k_tabs section span{
  line-height: 30px;
  font-size: 15px;
}
.k_tabs section li{
  list-style-type: circle !important;
  margin-left: 20px;
}
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
  display: block;
  padding: 20px;
  background: #fff;
  color: #000;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    border-top: 1px solid #eee;
    height: 400px;
    overflow: scroll;
    overflow-x: hidden;
    max-width: 1280px;
    margin: 0 auto;
}

.tab_container .tab-content p,
.tab_container .tab-content h3,
.tab_container .tab-content ul,
.tab_container .tab-content li {
  -webkit-animation: fadeInScale 0.9s ease-in-out;
  -moz-animation: fadeInScale 0.9s ease-in-out;
  animation: fadeInScale 0.9s ease-in-out;
}

.tab_container [id^="tab"]:checked + label{
  background: #fff;
    color: #333;
    border: 1px solid #eee;
}

.tab_container [id^="tab"]:checked + label .fa {
  color: #0CE;
}